html[dir="rtl"] .rtl-icon{transform:scaleX(-1);}
html[dir="rtl"] .auth-box{left:24px;right:auto;}
html[dir="rtl"] .rtl-icon{transform:scaleX(-1);}
html[dir="rtl"] .arrow-link:hover svg{transform:translateX(-10px) scaleX(-1);}
html[dir="rtl"] .destination-section .grid-box figcaption{right:32px;left:unset;}
html[dir="rtl"] .profile-sec .tabing-bar{box-shadow:-4px 0px 8px 0px #80808014;}
html[dir="rtl"] .global-sec .global-block::before{transform:scaleX(-1);}
html[dir="rtl"] .form-block .input-icon .icon{right:unset;left:20px;}
html[dir="rtl"] .form-block .input-icon .form-control{padding-left:45px;padding-right:20px;}
